Программа: Adobe Reader 5.1, 6.0-6.0.3, 7.0-7.0.2, Adobe Acrobat
5.0-5.0.5, 6.0-6.0.3, 7.0-7.0.2

Уязвимость позволяет удаленному
пользователю выполнить произвольный код на
целевой системе. Переполнение обнаружено в
core plug-in в Adobe Acrobat и Adobe Reader. Удаленный
пользователь может создать специально
обработанный файл, который, когда будет
открыт целевым пользователем, вызовет
переполнение буфера и выполнит
произвольный код на целевом сервере.



Оставить мнение